P, LI {
	font-face: Arial;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	font-weight: normal;
	text-align: justify
}
td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal}
.baltamala {  border: 1px #FFFFFF solid}
.mazaisvirsraksts {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #003399}
h1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; color: #000000; margin-top: 1px; margin-right: 1px; margin-bottom: 1px; margin-left: 1px; padding-top: 1px; padding-right: 1px; padding-bottom: 1px; padding-left: 1px}
h2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #003399}
h3 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #003399}
.baltsTeksts { color: white; font-weight: bold}
a:active {  font-weight: bold; text-decoration: underline}
a:hover {  text-decoration: underline}
a:link {  text-decoration: underline}
a:visited { text-decoration: underline }
.error {font-weight: bold; color: Maroon}
.h1-admin {color: black}